﻿/* Move down content because we have a fixed navbar that is 50px tall */
/*body {
   padding-top: 50px;
    font-size: 0.9rem !important;
}*/

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
    padding-left: 0;
    padding-right: 0;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 100%;
}
input[type="button"]:disabled {
    cursor: not-allowed;
}
input[type="submit"]:disabled {
    cursor: not-allowed;
}
.btn.disabled, .btn:disabled {
    cursor: not-allowed;
}
.privacy {
    font-size: .8rem;
}
.container-fluid {
    /*position: relative;*/
}

/* Responsive: Portrait tablets and up */
@media (min-width: 320px) {
    .container-fluid {
        max-width: 300px;
    }
    .rgEditForm {
        width: 320px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 350px;
    }
    .alr {
        text-align: left;
    }
    .RadComboBoxDropDown {
        min-width: 250px !important;
    }
}

@media (min-width: 375px) {
    .container-fluid {
        max-width: 350px;
    }
    #myReadDoc .modal-dialog {
        min-width: 60%;
    }
    .rgEditForm {
        width: 415px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 350px;
    }
    .alr {
        text-align: left;
    }
    .RadComboBoxDropDown {
        min-width: 300px !important;
    }
}

@media (min-width: 414px) {
    .container-fluid {
        max-width: 400px;
    }

    #myReadDoc .modal-dialog {
        min-width: 60%;
    }
    .rgEditForm {
        width: 400px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 350px;
    }
    .alr {
        text-align: left;
    }
    .RadComboBoxDropDown {
        min-width: 350px !important;
    }
}

@media (min-width: 576px) {
    .container-fluid {
        max-width: 540px;
    }
    .rgEditForm {
        width: 546px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 350px;
    }
    .alr {
        text-align: left;
    }
    .RadComboBoxDropDown {
        min-width: 350px !important;
    }
}

@media (min-width: 768px) {
    .container-fluid {
        max-width: 720px;
    }
    .rgEditForm {
        width: 710px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 750px;
    }
    .alr {
        text-align: left;
    }
    .jumbotron {
        margin-top: 20px;
    }
    .RadComboBoxDropDown {
        min-width: 350px !important;
    }
    /*.body-content {
        padding: 0;
    }*/
}

@media (min-width: 992px) {
    .container-fluid {
        max-width: 960px;
    }
    .rgEditForm {
        width: 950px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 750px;
    }
    .alr {
        text-align: right;
    }
    .RadComboBoxDropDown {
        min-width: 350px !important;
    }
}

@media (min-width: 1200px) {
    .container-fluid {
        max-width: 1140px;
    }
    .rgEditForm {
        width: 1120px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 750px;
    }
    .alr {
        text-align: right;
    }
    .RadComboBoxDropDown {
        min-width: 350px !important;
    }
}

@media (min-width: 1405px) {
    .container-fluid {
        max-width: 1400px;
    }
    .rgEditForm {
        width: 1380px !important;
        top: 0 !important;
        left: 0 !important;
    }
    .ncp {
        min-width: 750px;
    }
    .alr {
        text-align: right;
    }
    .RadComboBoxDropDown {
        min-width: 350px !important;
    }
}

.RadToolTip, .RadToolTip * {
    box-sizing: border-box !important;
}

.RadAsyncUpload, .RadAsyncUpload * {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.RadFilter, .RadFilter li {
    min-width: 22.22222em !important;
}
.RadUpload .ruFakeInput {
    height: auto !important;
}

.RadGrid .rgEditForm {
    height: auto !important;
}

    .RadGrid .rgEditForm > .rgHeader + div {
        height: auto !important;
    }

    .RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgEditForm table {
        width: 98%;
    }
.col1 {
    margin: 0;
    padding: 0 5px 0 0;
    width: 120px;
    line-height: 14px;
    float: left;
}

.col2 {
    margin: 0;
    padding: 0 5px 0 0;
    width: 100px;
    line-height: 14px;
    float: left;
}

.col3 {
    margin: 0;
    padding: 0 5px 0 0;
    width: 50px;
    line-height: 14px;
    float: left;
}

.rcbHeader ul,
.rcbFooter ul,
.rcbItem ul,
.rcbHovered ul,
.rcbDisabled ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    list-style-type: none;
}

code {
    color: var(--red);
    font-family: monospace;
    font-size: 16px;
    background: #f7f7f7;
    padding: 3px 5px;
    border-radius: 3px;
    border: 1px solid #ebebeb;
}

button#ihavecookiesBtn {
    margin-left: 0px !important;
}
/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: var(--gray-dark);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: system-ui;
    z-index: 2;
}

    #gdpr-cookie-message h4 {
        color: var(--red)!important;
        font-family: 'Quicksand', sans-serif;
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 10px;
    }

    #gdpr-cookie-message h5 {
        color: var(--red)!important;
        font-family: 'Quicksand', sans-serif;
        font-size: 15px;
        font-weight: 500;
        margin-bottom: 10px;
    }

    #gdpr-cookie-message p, #gdpr-cookie-message ul {
        color: white;
        font-size: 15px;
        line-height: 1.5em;
    }

        #gdpr-cookie-message p:last-child {
            margin-bottom: 0;
            text-align: right;
        }

    #gdpr-cookie-message li {
        width: 49%;
        display: inline-block;
    }

    #gdpr-cookie-message a {
        color: var(--red)!important;
        text-decoration: none;
        font-size: 15px;
        padding-bottom: 2px;
        border-bottom: 1px dotted rgba(255,255,255,0.75);
        transition: all 0.3s ease-in;
    }

        #gdpr-cookie-message a:hover {
            color: white;
            border-bottom-color: var(--red)!important;
            transition: all 0.3s ease-in;
        }

    #gdpr-cookie-message button,
    button#ihavecookiesBtn {
        border: none;
        background: var(--red);
        color: white;
        font-family: 'Quicksand', sans-serif;
        font-size: 15px;
        padding: 7px;
        border-radius: 3px;
        margin-left: 15px;
        cursor: pointer;
        transition: all 0.3s ease-in;
    }

        #gdpr-cookie-message button:hover {
            background: white;
            color: var(--red);
            transition: all 0.3s ease-in;
        }

button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
}

#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}

#myModalDonaOra .modal-dialog {
    min-width: 50%;
}
#myimageForm .modal-dialog {
    min-width: 50%;
}
#myPayment .modal-dialog {
    min-width: 50%;
}

#myPayFree .modal-dialog {
    min-width: 50%;
}
#myGeneralMex .modal-dialog {
    min-width: 50%;
}
#myDonFree .modal-dialog {
    min-width: 50%;
}
#myDonFree .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background-color: #d60000;
    color: #fff;
}
#myDonFree .modal-header h5 {
    color: #fff !important;
}

#myModalPrivacy .modal-dialog {
    min-width: 70%;
}
#myFeed .modal-dialog {
    min-width: 60%;
}
#myModalAdvancedProfile .modal-dialog {
    min-width: 60%;
}
#myModalCarousel .modal-dialog {
    min-width: 70%;
}
.modal-content .closeicon {
    position: absolute;
    height: 26px;
    width: 26px;
    left: auto;
    right: -13px;
    bottom: auto;
    top: -13px;
    padding: 0px;
    color: #ffffff;
    font-family: Arial;
    font-weight: 100;
    font-size: 24px;
    line-height: 24px;
    border: 2px solid #ffffff;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: rgba( 0, 0, 0, 1.00 );
    opacity: 1;
    z-index:1;
}

.modal-content .closeIcon:hover {
    opacity: .9;
}
.DetailSocialClass .rgCaption {
    background-color: #CCC;
    color: #333;
    box-shadow: 1px 1px 1px grey;
    font-style: italic;
    font-weight: bold;
    caption-side: top;
    padding-left: 5px;
}
.badgecartcount {
    z-index: 1;
    position: absolute;
    top: -8px;
    right: -13px;
    font-size: .9rem;
}
.btn-group-xs > .btn, .btn-xs {
    padding: .25rem .4rem;
    font-size: .875rem;
    line-height: .5;
    border-radius: .2rem;
}
.myAjaxPanel {
    display:inline-block!important;
}
.fealtezza {
    height: auto !important;
}